{
  "arch": "x86_64",
  "build": "r36h796a38f_0",
  "build_number": 0,
  "depends": [
    "m2w64-gcc-libs",
    "r-ape",
    "r-base >=3.6,<3.7.0a0",
    "r-corrplot",
    "r-igraph",
    "r-magrittr",
    "r-nloptr",
    "r-r6",
    "r-rcpp",
    "r-rcpparmadillo"
  ],
  "license": "GPL-3",
  "license_family": "GPL3",
  "name": "r-misssbm",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1576180506821,
  "version": "0.2.0"
}